## libuninum 2.7

=== debian/changelog ===
libuninum (2.7-2) unstable; urgency=medium

  * Maintain package in Debian Science team
    Closes: #1091991
  * Add watch file
  * ACK NMU (Closes: #631625)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.
  * Remove field Section on binary package libuninum5 that duplicates source.
  * Cope with default dh_missing --fail-missing
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2025 14:17:37 +0200

libuninum (2.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compat to 12 (Closes: #965695)
  * debian/rules: use dh. (Closes: #999178)
  * Port to DebSrc3.0 (quilt) format.
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 17:56:29 +0800

libuninum (2.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622442).
  * Make 64-bit ready (Closes: #607737).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 16:14:09 +0200

libuninum (2.7-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.7.3 (no changes needed)
  * Move URL to homepage to new header.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 23 Apr 2008 12:37:23 +0200

libuninum (2.6-2) unstable; urgency=low

  * The 'upload correct version of the package' release.
    - includes manpage for numconv
    - clarifies licensing for the library

 -- Bartosz Fenski <fenio@debian.org>  Thu, 11 Oct 2007 11:51:01 +0200

libuninum (2.6-1) unstable; urgency=low

  * Initial release. (Closes: #439222)

 -- Bartosz Fenski <fenio@debian.org>  Fri, 24 Aug 2007 14:17:55 +0200
