=== debian/control ===
Source: libuninum
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Bartosz Fenski <fenio@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), libgmp3-dev
Standards-Version: 4.7.2
Section: libs
Vcs-Browser: https://salsa.debian.org/science-team/libuninum
Vcs-Git: https://salsa.debian.org/science-team/libuninum.git
Homepage: https://billposer.org/Software/libuninum.html
Rules-Requires-Root: no

Package: libuninum-dev
Section: libdevel
Architecture: any
Depends: libuninum5 (= ${binary:Version}), ${misc:Depends}
Description: development files for Libuninum library
 Libuninum is a library for converting Unicode strings to numbers and numbers to
 Unicode strings. Standard functions like strtoul, strtod, and sprintf do
 this for numbers written in the usual Western number system using the
 Indo-Arabic numerals, but they do not handle other number systems.
 .
 Libuninum can handle them properly.
 .
 This package contains files needed if you wish to use the libstatgrab
 library in your own programs.

Package: libuninum5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for handling numbers as Unicode strings
 Libuninum is a library for converting Unicode strings to numbers and numbers to
 Unicode strings. Standard functions like strtoul, strtod, and sprintf do
 this for numbers written in the usual Western number system using the
 Indo-Arabic numerals, but they do not handle other number systems.
 .
 Libuninum can handle them properly.

Package: numconv
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility for conversion numbers as Unicode strings
 numconv is an utility handling number system conversions and provides
 a convenient way to delimit numbers generated by other programs without
 delimitation or with delimitation inappropriate for the locale.
