=== debian/tests/control ===
Tests: test-chinese-1
Depends: @
