=== debian/watch ===
version=4

https://billposer.org/Software/libuninum.html .*/Downloads/libuninum-(\d[\d.]+)\.tar\.gz
